Bug 6581 - [UPDATE REQUEST] qtcurve 20150711 -> 20160113
: [UPDATE REQUEST] qtcurve 20150711 -> 20160113
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-14 19:12 MSK by Andrey Bondrov
Modified: 2016-01-19 05:45 MSK (History)
1 user (show)

See Also:
RPM Package: qtcurve
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2016-01-14 19:12:20 MSK
We need to update QtCurve to latest snapshot for better Plasma 5 support.
Comment 1 Andrey Bondrov 2016-01-14 19:13:49 MSK
Advisory: "Update QtCurve to latest snapshot (from 2016.01.13) for better Plasma 5 support"

https://abf.rosalinux.ru/build_lists/2618620
https://abf.rosalinux.ru/build_lists/2618621
Comment 2 Vladimir Potapov 2016-01-15 08:04:39 MSK
The update is sent to expanded testing
**************************************
Comment 3 Vladimir Potapov 2016-01-18 20:10:13 MSK
qtcurve-1.8.18-2.20160113.1
https://abf.rosalinux.ru/build_lists/2618620
https://abf.rosalinux.ru/build_lists/2618621
************************** Advisory ***************************
Update QtCurve to latest snapshot (from 2016.01.13) for better Plasma 5 support
***************************************************************
QA Verified